[ACTION_TYPE1_COMMAND22]
COLOR_TYPE=SPLASH
COLOR=0xFF00FFFF
NOTIFY_COLOR=0xFFc065ff
ACTION_NAME=Radio
MAX_COMMAND_PART = 0

[ACTION_TYPE1_COMMAND23]
COLOR_TYPE=PART
COLOR_ACTION=0xFFFFFF00
COLOR_NAME=0xFFFF7F00
COLOR_MESSAGE=0xFFFF0000
NOTIFY_COLOR=0xFFc065ff
ACTION_NAME=Horn
MAX_COMMAND_PART = 0

[ACTION_TYPE1_COMMAND24]
COLOR_TYPE=PART
COLOR_ACTION=0xFFFFFF00
COLOR_NAME=0xFFFFFF00
COLOR_MESSAGE=0xFFFF0000
NOTIFY_COLOR=0xFF00FFFF
ACTION_NAME=World
MAX_COMMAND_PART = 1
COMMAND_PART1 = "/World"
COMMAND_PART2 = "/world"

[ERR_MSG]
DELAY=%d seconds left until reusable
SERVICE_UNAVAILABLE=Service unavailable
ITEM_NOT_EXIST=To use this chat item '%s' is required
